Rivet::DPSXYPoint Struct Reference

Container for x-axis point details. More...

## Public Member Functions

| DPSXYPoint (double xval, double xerrminus, double xerrplus, double yval, double yerrminus, double yerrplus)

## Public Attributes

double | xval
double | xerrminus
double | xerrplus
double | yval
double | yerrminus
double | yerrplus

## Detailed Description

Container for x-axis point details.

The documentation for this struct was generated from the following file:

- include/Rivet/RivetAIDA.fhh